{% from "@Macro/Button.html.twig" import getDangerButtonClass %}

{% block content '' %}

<twig:Atoms:Link:Link
        {{ attributes.defaults({
            class: 'text-blue-600'
        }) }}
>
    {{ block(outerBlocks.content) }}
</twig:Atoms:Link:Link>